Jump to content

Photo

SKSE for Skyrim 1.5.26.0


  • Please log in to reply
5 replies to this topic

#1
FastEddieLB

FastEddieLB

    Newbie

  • Members
  • Pip
  • 17 posts
So it's been a few weeks since I last started up Skyrim, I turn it on, and SKSE says that it doesn't work with the latest patch. So I go to SKSE's website, download the latest version (1.04.15), completely remove my old SKSE, install the new one, and I get the exact same error. Is there something I'm missing?

#2
Bannor9

Bannor9

    Enthusiast

  • Premium Member
  • 221 posts

So it's been a few weeks since I last started up Skyrim, I turn it on, and SKSE says that it doesn't work with the latest patch. So I go to SKSE's website, download the latest version (1.04.15), completely remove my old SKSE, install the new one, and I get the exact same error. Is there something I'm missing?



It works fine with the last official patch as I am running it myself. However, if you have beta access turned on in Steam, then you likely got updated to have the newer beta installed, and that will NOT work with the current version of SKSE.

#3
FastEddieLB

FastEddieLB

    Newbie

  • Members
  • Pip
  • 17 posts
I'm pretty sure I don't have beta access turned on, seeing as how I don't know where to locate it (and the fact that the Skyrim executable specifically says it is version 1.5.26.0,) but in the off chance that it is turned on, how do I turn it off?

#4
FastEddieLB

FastEddieLB

    Newbie

  • Members
  • Pip
  • 17 posts
I figured out why it's not working, it's a completely different mod entirely that's not compatible but it's behaving as though SKSE is the problem when it's not. Weird that it does that, but there it goes.

#5
phantomneko

phantomneko

    Journeyman

  • Members
  • Pip
  • 42 posts

I figured out why it's not working, it's a completely different mod entirely that's not compatible but it's behaving as though SKSE is the problem when it's not. Weird that it does that, but there it goes.


What mod is that? PM me if you are fearful of slandering.

#6
lostworld91

lostworld91

    Stranger

  • Members
  • Pip
  • 1 posts
hi can u tell me what mod is it pls? i also have the same prob and i dont want to uninstall over 100 mods lol.




Page loaded in: 1.522 seconds